Date: March 07, 2007

OpenSSL 0.9.7m doesn't compile on SPARC. The problem is that the Makefile assumes -mcpu was deprecated on SPARC like it was on i386 for GCC. This is not the case. The author has fixed the problem in CVS and it should be corrected in 0.9.7n. 0.9.7m was not a bugfix version, but rather a feature addition, so this isn't really a big deal.